
Foreman - Bug #37173

Duplicate ids from webpack style

02/16/2024 01:40 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 3.10.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10052

  

Description

Associated revisions

Revision 06190391 - 02/16/2024 02:43 PM - Maria Agaphontzev

Fixes #37173 - duplicate ids from webpack style

History

#1 - 02/16/2024 01:53 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/10052 added

#2 - 02/16/2024 02:38 PM - Maria Agaphontzev

- Category set to JavaScript stack

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/10052)

#3 - 02/16/2024 02:39 PM - Maria Agaphontzev

- Pull request https://github.com/theforeman/foreman/pull/10052 added

#4 - 02/16/2024 02:39 PM - Maria Agaphontzev

- Status changed from New to Ready For Testing

#5 - 02/16/2024 02:43 PM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#6 - 02/16/2024 03:00 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|06190391831a2397620ecb61a7ee478390b0f875.

#7 - 02/21/2024 04:26 PM - Griffin Sullivan

- Subject changed from duplicate ids from webpack style to Duplicate ids from webpack style
